Bug 587033 - [abrt] crash in seamonkey-2.0.4-1.fc13: Process /usr/lib64/seamonkey-2.0.4/seamonkey-bin was killed by signal 6 (SIGABRT)
[abrt] crash in seamonkey-2.0.4-1.fc13: Process /usr/lib64/seamonkey-2.0.4/se...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:5fd94a472becb249557f2cb5942...
:
: 614506 619197 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 13:58 EDT by Chad Feller
Modified: 2011-06-27 11:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.94 KB, text/plain)
2010-04-28 13:58 EDT, Chad Feller
no flags Details

  None (edit)
Description Chad Feller 2010-04-28 13:58:21 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/seamonkey-2.0.4/seamonkey-bin
component: seamonkey
executable: /usr/lib64/seamonkey-2.0.4/seamonkey-bin
global_uuid: 5fd94a472becb249557f2cb5942f6ebc214bc0b8
kernel: 2.6.33.2-57.fc13.x86_64
package: seamonkey-2.0.4-1.fc13
rating: 4
reason: Process /usr/lib64/seamonkey-2.0.4/seamonkey-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
This crash has been happening for a while (since my upgrade to F13).  

If I just open a single browser window and use predominantly mail/news, I won't get the crash on shutdown.  On the other hand, if I also (or only) use navigator I may get the crash - they key seems to be using multiple tabs.  I will always get the crash if I have multiple tabs open, but usually not during use.  That is, I won't get the crash while using it until I close a tab or two.  If I have as little as three tabs open, once I close the browser window, I will get the crash.  If I have say a half dozen tabs open, and close three of them, even one by one, I'll get the crash.

How to reproduce
-----
1. use multiple tabs while in seamonkey
2. close some of the tabs, or close the browser window with the tabs 
3.
Comment 1 Chad Feller 2010-04-28 13:58:23 EDT
Created attachment 409925 [details]
File: backtrace
Comment 2 Chad Feller 2010-04-28 16:59:51 EDT
Package: seamonkey-2.0.4-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. use multiple tabs while in seamonkey
2. close some of the tabs, or close the browser window with the tabs
3.


Comment
-----
If I just open a single browser window and use predominantly mail/news, I won't get the crash on shutdown.  On the other hand, if I also (or only) use navigator I may get the crash - they key seems to be using multiple tabs.  I will always get the crash if I have multiple tabs open, but usually not during use.  That is, I won't get the crash while using it until I close a tab or two.  If I have as little as three tabs open, once I close the browser window, I will get the crash.  If I have say a half dozen tabs open, and close three of them, even one by one, I'll get the crash.

ABRT thinks this is different than bug #587033, but the same behavior triggered it
Comment 3 Chad Feller 2010-04-28 17:02:34 EDT
it looks like ABRT _did_ file it in the same place (before I filed it ABRT didn't look like it was treating it as the same crash - e.g., Crash Count = 1)...
Comment 4 Chad Feller 2010-06-16 10:50:54 EDT
Package: seamonkey-2.0.4-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. have multiple (browser) tabs open in seamonkey
2. close all of the tabs, one by one
3. close browser window
Comment 5 Chad Feller 2010-06-19 00:10:58 EDT
Package: seamonkey-2.0.4-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open seamonkey, open more than one browser tab
2. close tabs
3. close seamonkey
Comment 6 Karel Klíč 2010-11-08 13:41:06 EST
*** Bug 614506 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 13:41:11 EST
*** Bug 619197 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-02 10:45:14 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-27 11:56:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.